!!! 5
%html
  %head
    %title Route-Info-System
    %meta{"http-equiv"=>"Content-Type", :content=>"text/html; charset=utf-8"}
    = stylesheet_link_tag    "application", :media => "all"
    = javascript_include_tag "application", 'data-turbolinks-track': 'reload'
    = csrf_meta_tags
    = csp_meta_tag
  %body
    %h1 Route-Info-System
    = yield
